.polza {
    overflow: hidden;
    width: 0;
    display: block;
}
.zakaz {
    border: 1px dotted;
    display: table;
    width: 100%;
    background: #656565;
    padding: 20px;
}
.shema {
    background: #656565;
}
.info1 {
    background: #656565;
    color: #cccccc;
    text-align: center;
    padding-bottom: 20px;
}
.telefon {
    color: #ffffff;
    float: right;
    font-size: 1.8em;
    margin-top: -30px;
    font-weight: bold;
}
.knopka:hover {
    background: #1F81B4;
}
.knopka {
    background: none repeat scroll 0 0 #FF9000;
    border-radius: 0 20px 0 0;
    bottom: 0;
    color: #FFFFFF;
    display: table;
    font-size: 180%;
    height: auto;
    line-height: 3;
    margin: 0 auto;
    min-width: 40%;
    padding: 0 20px;
    position: fixed;
    text-align: center;
    z-index: 9999;
}

nav {
    color: #fff;
    font-size: 180%;
    line-height: 1.3;
    background: #1F81B4;
    padding: 0px 0px 15px 0;
    margin-top: -30px;
    border-radius: 0px 0px 20px 20px;
}
.sotrud2 h2 {
    font-family: Calibri;
    font-size: 5em;
    font-weight: 300;
    text-align: center;
}
.sotrud2 .grid li {
    padding: 20px 20px;
}
.sotrud2 {
    display: table;
    margin: 0 auto 150px;
}


.sotrud3 {}

.sotrud3 h2 {
    font-family: Calibri;
    font-size: 5em;
    font-weight: 300;
    text-align: center;
}
.sotrud3 .grid li img {
    border: 10px solid #1f81b4;
}
.sotrud3 .grid li {
    min-width: 340px;
    padding: 20px;
    width: 98%;
}
.sotrud3 {
    display: table;
    margin: 0 auto 150px;
}


/*---podskazki v kartinkah---*/
.grid li a{
    display: block;
    outline: none;
	position: relative;
	z-index: 2;
    background: transparent url(../images/growcase_the_social_gunman_icons.png) no-repeat top left;
    text-indent: -9000px;
}
.grid li .tt-gplus{

}
.grid li .tt-twitter{
    background-position: -68px 0px;
}
.grid li .tt-dribbble{
    background-position: -136px 0px;
}
.grid li .tt-facebook{
    background-position: -204px 0px;
}
.grid li .tt-linkedin{
    background-position: -272px 0px;
}
.grid li .tt-forrst{
    background-position: -340px 0px;
}
.grid li a span{
	width: 130px;
	height: 130px;
	line-height: 120px;
	left: 50%;
    margin-top: 120px;
	margin-left: -65px;
	font-family: 'Alegreya SC', Georgia, serif;
	font-weight: 400;	
	font-style: italic;
	font-size: 18px;
	color: #ffffff;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8);
	text-align: center;
	border: 5px solid #fff;
	background: rgba(255,255,255,0.5);
	text-indent: 0px;
	position: absolute;
	pointer-events: none;
	border-radius: 50%;
	bottom: -10px;
	opacity: 0;
	box-shadow: 0px 3px 8px rgba(0,0,0,0.1);
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	-o-transform: scale(0.2);
	-ms-transform: scale(0.2);
	transform: scale(0.2);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.grid li a:hover span{
	opacity: 0.9;
	bottom: 50px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}



/*---main css---*/